# Uses of Class
javax.swing.DefaultRowSorter.ModelWrapper

Packages that use DefaultRowSorter.ModelWrapper
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of DefaultRowSorter.ModelWrapper in javax.swing

Methods in javax.swing that return DefaultRowSorter.ModelWrapper
Modifier and Type
Method
Description
`protected DefaultRowSorter.ModelWrapper<M,​I>`
DefaultRowSorter.`getModelWrapper()`
Returns the model wrapper providing the data that is being sorted and filtered.
Methods in javax.swing with parameters of type DefaultRowSorter.ModelWrapper
Modifier and Type
Method
Description
`protected void`
DefaultRowSorter.`setModelWrapper​(DefaultRowSorter.ModelWrapper<M,​I> modelWrapper)`
Sets the model wrapper providing the data that is being sorted and filtered.